<?php
/**
 * Uninstall plugin
 **
 * @package 	EGPS - Easy Sell for Google Photo
 */

 if(!defined('ABSPATH')){
    exit; // Exit if accessed directly
}

if ( ! defined( 'WP_UNINSTALL_PLUGIN' ) )
    exit;


